BANK FAMA - Bug #870

Report Assigment Tidak menampilkan data
02/10/2022 04:06 PM - dian perdana putra

Status: Closed Start date: 02/10/2022
Priority: High Due date:

Assignee: dian perdana putra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Tim Developer,
Mohon dibantu untuk Perbaikan Report sbb :

Port Link : http:/remote.minovais.com:61129/

Database : 192.168.3.105,1445\MSSQLSERVER2019 > MinovaES_BankFama_Prod

Username : minovais
Password : 123Aa

Tree Form : Human Resource > Hr Administration > Employee Administration > Employee Reports > Employee Assignment

Issue : Tidak dapat menampilkan data

History

#1 - 02/10/2022 04:07 PM - dian perdana putra

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#2 - 02/10/2022 04:35 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to dian perdana putra

dear mas putra,,
udah bisa di test ya

makasih

#3 - 02/10/2022 04:47 PM - M Azid Wahyudi

issue ini karena selectionnya mandatory

Fixing :

table PCMEPRPTSELECTION

reportid = 9000027

fieldName = PayrollGroup

Required = awalnya 1 ubah ke 0 pada fieldName PayrollGroup

makasih

#4 - 04/11/2022 01:17 PM - Mr. Yusuf
- Status changed from QA Test to Closed
